Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sendrealm.com/templates/{id}/versions \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.sendrealm.com/templates/{id}/versions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.sendrealm.com/templates/{id}/versions"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "status": 123, "error": { "code": "<string>", "message": "<string>", "details": null } }
{ "status": 123, "error": { "code": "<string>", "message": "<string>", "details": null }}
List the version history for a dashboard-authored template.
GET /templates/:id/versions
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Version history